/* 480px, but set to 500 so we can view it in Safari */
@media all and (max-width: 500px){
	#pageWrap {
		width: 480px;
	}
	#auxMenu,
	#tagline {
		display: none;
	}
	.btn-donate-header-mobile {
		font-size: 13px;
		color: white;
		display: inline-block;
		background: orange;
		padding: 3px 10px;
		margin-left: 30px;
		vertical-align: bottom;
		display: block;
		position: absolute;
		right: 10px;
		top: 55px;
		line-height: 1.5;
	}	
	#jump-menu {
		display: block;
		padding: 4px 0;
		text-align: center;
	}
	#jump-menu select {
		font-size: 15px;
		max-width: 100%;
	}
	div#nav ul.dropdown  {
		display: none;
	}
	
	#f1a #contentWrap {
		background-color: #fff !important;
		height: auto !important;
	}
	
	#f1a .column-1,#f1a .column-2  {
		width: 100% !important;
	}
	/*
	#f1a .tx_adtemplavoilacycle {
		display: none;
	}
	*/
	#f1a .tx_adtemplavoilacycle_container .csc-textpic-text {
	    top: 85%;
	}
	#f1a .tx_adtemplavoilacycle_container .csc-textpic-text h2 {
	    font-size: 11px;
	}
	/* style home text box */
	#c373 {
		margin-bottom: 10px;
	}
	.columnGroup .column {
		width: 100% !important;
		float: none !important;
	}
	
	a.home-1,a.home-2,a.home-3,a.home-4,a.home-5,a.home-6 {
		padding: 10px 35px 0px 216px;
		font-size: 15px;
		width: 205px;
		height: 89px;
		-moz-background-size:cover;
		-webkit-background-size:cover;
		background-size:cover;		
	}	
	
	a.home-1:hover,a.home-2:hover,a.home-3:hover,a.home-4:hover,a.home-5:hover,a.home-6:hover {
		background-position: 0 0;
	}
	a.home-6:hover {
		background-position: 1px 0;
	}
	#f1a .tx_adtemplavoilacycle {
		width: 460px !important;
		height: 231px !important;
	}
	
	#f1a .tx_adtemplavoilacycle div:not(.tx_adtemplavoilacycle_browser),
	#f1a .tx_adtemplavoilacycle img {
		width: 460px !important;
		height: 231px !important;
	} 
	
	/* sub pages */

	#contentBlock-1 img {
		max-width: 460px;
		height: auto;
	}
	
	#feature div.stage-text {
		float: none;
		padding-right: 0;
		padding-top: 0;
		width: auto;
	}
	
	#f1d #contentWrap {
		width: 460px;
		height: auto !important;
	}
	
	#f1d #generatedContent-1 {
		float: none;
		margin:0;
		width: 460px;
	}
	
	#f1d #contentBlock-1 {
		width: 460px !important;
		float: none !important;
	}
	
	h1 {
		font-size: 20px;
	}
	
	.moduleGroup .module {
		width: 100% !important;
		float: none !important;
		margin-bottom: 10px;
	}

	.csc-textpic-imagewrap img,
	.csc-textpic-imagewrap {
		max-width: 100% !important;
		height: auto;
	}
	
	div.moduleBody div.csc-textpic-imagewrap img,
	div.moduleBody div.csc-textpic-imagewrap {
		max-width: 100% !important;
		height: auto;
	}

	div.moduleBody div.csc-textpic-center div.csc-textpic-imagewrap img,
	div.moduleBody div.csc-textpic-center div.csc-textpic-imagewrap {
		max-width: 90% !important;
		height: auto;
	}
	
	.csc-textpic-intext-left .csc-textpic-single-image,
	.csc-textpic-intext-left-nowrap .csc-textpic-single-image,
	.csc-textpic-intext-right .csc-textpic-single-image,
	.csc-textpic-intext-right-nowrap .csc-textpic-single-image {
		max-width: 33% !important;
		height: auto;
	}
	
	.csc-textpic-intext-left img,
	.csc-textpic-intext-left-nowrap img,
	.csc-textpic-intext-right img,
	.csc-textpic-intext-right-nowrap img {
		max-width: 100% !important;
		height: auto !important;
	}

	.csc-textpic-intext-left-nowrap div,
	.csc-textpic-intext-right-nowrap div {
		margin: 0 !important;
	}


	ul.footerMenu {
		margin-left: 0;
	}

	ul.footerMenu li {
		padding: 0 5px;
	}

	ul.footerMenu li a {
		font-size; 11px;
	}
	
	ul.footerAuxMenu li a {
		line-height: 1.5em;
	}
	
	/* forms */
	
	div.tx-powermail-pi1 {
		width: 460px;
	}
	
	fieldset.tx-powermail-pi1_fieldset {
		width: 440px;
	}
	
	fieldset.tx-powermail-pi1_fieldset legend {
		font-size: 18px;
	}
	
	fieldset.tx-powermail-pi1_fieldset label {
		float: none;
		width: 450px;
		margin-top: 10px;
	}
	
	fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea, fieldset.tx-powermail-pi1_fieldset select, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
		width: 400px !important;
	}
	
	div.powermail_radio_inner {
		width: 360px;
		margin-left: 50px;
	}
	
	div.powermail_check_inner {
		width: 440px !important;
		margin: 0 !important;
	}
	
	div.powermail_check_inner label {
		width: 425px !important;
		margin-left: 20px;
	}

	/* alcohol screen */
	table.alcoholscreen {
		width: 98%;
	}
	
	/* ROI form */
	#roiform {
		width: 94%;
		padding: 0 3% 20px;
	}
	
	#roiform label {
		width: 100%;
		padding-bottom: 5px;
		float: none;
		margin-top: 15px;
		display: block;
	}

	#roiform p {
		margin-top: 15px;
	}

	/* donate form */
	#donate-form fieldset.tx-powermail-pi1_fieldset label {
		width: 100% !important;
	}

	#donate-form input { margin-bottom: 8px}
	#donate-form fieldset.tx-powermail-pi1_fieldset label.radiolabel { 
	    width: 75% !important;
	    margin-top: 0;
	}
	#donate-form .benefitchoice {
		margin-bottom: 10px;
	}
	#donate-form div.donate-options {
		padding-left: 30px;
	}
	
	#donate-form .donate-button-text {
		margin: 5px auto;
	}
	#donate-form .donate-button-paypal {
		margin: 10px auto;
	}	
	
	#mobile-aux {
		display: block;
		position: absolute;
		right: 20px;
		top: 8px;
	}
	#mobile-aux a {
		color: #fff;
	}
}

/* 320px, but set to 350 so we can view it in Safari */
@media all and (max-width: 350px){
	#pageWrap {
		width: 320px;
	}

	#jump-menu select {
		font-size: 12px;
	} 

	a.home-1,a.home-2,a.home-3,a.home-4,a.home-5,a.home-6 {
		padding: 3px 19px 0px 145px;
		font-size: 13px;
		width: 140px;
		height: 63px;
		-moz-background-size:cover;
		-webkit-background-size:cover;
		background-size:cover;		
	}	
	
	a.home-1:hover,a.home-2:hover,a.home-3:hover,a.home-4:hover,a.home-5:hover,a.home-6:hover {
		background-position: 0 0;
	}
	#f1a .tx_adtemplavoilacycle {
		width: 300px !important;
		height: 151px !important;
	}
	
	#f1a .tx_adtemplavoilacycle div:not(.tx_adtemplavoilacycle_browser),
	#f1a .tx_adtemplavoilacycle img {
		width: 300px !important;
		height: 151px !important;
	}
	
	/* sub pages */
	#contentBlock-1 img {
		max-width: 300px;
		height: auto;
	}

	#f1d #contentWrap {
		width: 300px;
		height: auto !important;
	}
	
	#f1d #generatedContent-1 {
		float: none;
		margin:0;
		width: 300px;
	}
	
	#f1d #contentBlock-1 {
		width: 300px !important;
		float: none !important;
	}
	
	/* powermail */	
	div.tx-powermail-pi1 {
		width: 300px;
	}
	
	fieldset.tx-powermail-pi1_fieldset {
		width: 280px;
	}
	
	fieldset.tx-powermail-pi1_fieldset label {
		width: 290px;
	}

	fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea, fieldset.tx-powermail-pi1_fieldset select, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
		width: 250px !important;
	}

	div.powermail_radio_inner {
		width: 200px;
		margin-left: 50px;
	}
	
	div.powermail_check_inner {
		width: 280px !important;
		margin: 0 !important;
	}
	
	div.powermail_check_inner label {
		width: 265px !important;
		margin-left: 20px;
	}
		
}